<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/tp/ptc/tpptc5511m000" xml:lang="es">
	<Header>
		<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Datos relativos al método EV (tpptc5511m000)</Title>
	</Header>
	<HelpTopic xml:lang="en"><AimSection><Paragraph class="Default"> 
                              Utilice esta sesión para consultar los <Link href="/baanerp/tp/glossary/glossary#EarnedValueC.tp" role="glossary">métodos de valor obtenido</Link> de la <Link href="/baanerp/tp/glossary/glossary#000005" role="glossary">actividad</Link> que se usan en el presupuesto decalado en el tiempo para la versión actual.</Paragraph>
		</AimSection>
		<GeneralSection><List><ListIntro>Puede mantener métodos de valor obtenido con las sesiones siguientes:</ListIntro>
				<ListItem><GUIRef href="/baanerp/tp/ptc/tpptc5112s000" role="session">Datos relativos a porcentaje de inicio/finalización EV (tpptc5112s000)</GUIRef>
				</ListItem>
				<ListItem><GUIRef href="/baanerp/tp/ptc/tpptc5113s000" role="session">Datos relativos a porcentaje máximo de EV (tpptc5113s000)</GUIRef>
				</ListItem>
				<ListItem><GUIRef href="/baanerp/tp/ptc/tpptc5111s000" role="session">Datos relativos a hitos EV (tpptc5111s000)</GUIRef>
				</ListItem>
			</List>
			<Note><SectionTitle> 
                                 Nota
                              </SectionTitle>
				<Paragraph class="Default">Debido a que se trabaja con una estructura obtenida de las versiones, los datos que pertenecen a una versión pueden provenir de una versión anterior (la más reciente).</Paragraph>
			</Note>
		</GeneralSection>
		<RelatedTopics><SectionTitle> 
                              Temas relacionados
                           </SectionTitle>
			<RelTopic><Link href="/baanerp/tp/onlinemanual/000070" role="manual">Utilizar datos relativos al valor obtenido</Link>
			</RelTopic>
			<RelTopic><Link href="/baanerp/tp/onlinemanual/000159" role="manual">Utilizar un método de valor obtenido</Link>
			</RelTopic>
			<RelTopic><Link href="/baanerp/tp/onlinemanual/000074" role="manual">Generar costos presupuestados de trabajo programado</Link>
			</RelTopic>
		</RelatedTopics>
	</HelpTopic>
	<Fields><FieldHelp ID="tppdm600.psts"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Descripción</Title>
			</Header>
			<FuncDesc>El estatus del proyecto.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="current.vers"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Versión actual</Title>
			</Header>
			<FuncDesc>La versión actual del presupuesto. Es la versión para la que puede mantener los importes presupuestados de la actividad. Para cambiar la versión actual, use el comando Cambiar versión actual en el menú <GUIRef href="" role="menu">Específico</GUIRef>.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="version.stat"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Versión actual</Title>
			</Header>
			<FuncDesc>El estatus de la versión.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tppss200.cact"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Actividad</Title>
			</Header>
			<FuncDesc>HCtpGLActivity.tp</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="version"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Versión</Title>
			</Header>
			<FuncDesc>La versión en la que se almacena el registro con los datos del método de valor obtenido de la actividad. Este registro también es válido para la versión actual.</FuncDesc>
			<SimpleSection><Paragraph class="Default">Si el campo Versión para una actividad mostrada no tiene ningún valor, la actividad no tiene datos de método de valor obtenido.</Paragraph>
			</SimpleSection>
		</FieldHelp>
		<FieldHelp ID="tppss200.mevl"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Método de valor obtenido</Title>
			</Header>
			<FuncDesc>El <Link href="/baanerp/tp/glossary/glossary#EarnedValueC.tp" role="glossary">concepto de valor obtenido</Link> para la actividad.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="leaf.node"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Usado como nodo hoja</Title>
			</Header>
			<FuncDesc>El método de valor obtenido se calcula para los nodos de hoja de nivel inferior; es decir, sólo se utilizan los importes de los nodos de la estructura para valor obtenido (EV).</FuncDesc>
		</FieldHelp>
	</Fields>
</Session>
